html { overflow-y: scroll; }

BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 13px;

}

A {font-family: arial,helvetica,sans-serif;}
A:link {color:#ffffff;}
A {text-decoration:none}
A:visited {color:#ffffff;}
A:hover {color:#ffffff;}
A:hover {text-decoration:underline;}
A {font-size: 13px;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#000000;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 13px;}
.index1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
